
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Søk automatisk"; ObjectID = "176"; */
"OhZ-1K-DmA.title" = "Søk automatisk";

/* Class = "NSButtonCell"; title = "Ikke søk"; ObjectID = "177"; */
"cCJ-V0-aTi.title" = "Ikke søk";

/* Class = "NSTextFieldCell"; title = "Søk etter oppdateringer automatisk?"; ObjectID = "178"; */
"gmh-T4-BO0.title" = "Søk etter oppdateringer automatisk?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"179.title" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Inkluder anonym systemprofil"; ObjectID = "180"; */
"gz7-LM-gNf.title" = "Inkluder anonym systemprofil";

/* Class = "NSTextFieldCell"; title = "Den anonyme systemprofilen hjelper oss med å planlegge fremtidig utviklingsarbeid. Ta gjerne kontakt med oss hvis du har spørsmål om dette. \nFølgende innhold vil bli sendt:"; ObjectID = "183"; */
"183.title" = "Den anonyme systemprofilen hjelper oss med å planlegge fremtidig utviklingsarbeid. Ta gjerne kontakt med oss hvis du har spørsmål om dette. \nFølgende innhold vil bli sendt:";
